.container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.container img{
    height: 240px;
    width: 250px;
    justify-content: center;
    background-color: white;
    object-position: center;
    object-fit: cover;
}
.container .product:hover{
    opacity: 0.7;
}
.product{
    background-color: white;
    border: 1px solid rgba(224, 222, 222, 0.708);
    padding: 5px;
    margin: 10px;
    text-align: center;
    width: 310px;
    box-sizing: border-box;
    border-radius: 5px;
}
.product p{
    font-size: 15px;
    font-weight: bold;
}